﻿body
{
    background-image: linear-gradient(to top, #8B9DC3 15%, #8B9DC3 23%, #F0F0F0 62%);
}
a.button{
        background: #0358AD;
        border-radius: 35px;
        padding: 10px 20px;
        display: block;
        font-family: arial;
        font-weight: normal;
        color:#FFFF00;
        text-decoration:none;
        text-shadow:6px 4px 8px #878787;
        border:1px solid #00FFFF;
        width: 198px;
        box-shadow: 2px 2px 1px red inset, 0px -2px 8px white, 0px 2px 5px rgba(0, 0, 0, 0.1), 0px 8px 10px rgba(0, 0, 0, 0.1);
        -webkit-transition:box-shadow 0.9s;
    text-align: center;
}
    a.button i{
        float: right;
        margin-top: 2px;
    height: 8px;
    width: 5px;
    text-align: right;
}
    a.button:hover{
        box-shadow: 4px 2px 3px white inset, 0px -2px 20px white, 0px 2px 5px rgba(0, 0, 0, 0.1), 0px 8px 10px rgba(0, 0, 0, 0.1);
    }
    a.button:active{
        box-shadow: 0px 1px 2px rgba(6, 0, 0, 0.5) inset, 0px -2px 20px white, 0px 1px 5px rgba(0, 0, 0, 0.1), 0px 2px 10px rgba(0, 0, 0, 0.1);
        background:-webkit-linear-gradient(top, #d1d1d1 0%,#ECECEC 100%);
    }